Subject: LW ALPHA upgrade is NOT FREE!!!
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 21:56:08 -0700

On Tue, 23 Apr impudent <[email-masked]> says:

> > I don't blame you. Perhaps this will ease your feelings: 
> > 5.0 will be a free upgrade to Alpha LW users.
> >
> > David Hibsher
>
> Now thats what the doctor ordered...and here I was ready
> to pay for all the kewl new toys ..

I misspoke, THE UPGRADE FOR ALPHA LIGHTWAVE IS NOT FREE. It is MIPS that is
the free upgrade. I got confused and posted the wrong info (and I'm now
dearly sorry I did.)

If you know anyone who heard this mistaken "fact", please do me (and them) a
favor and let them know it's a mistake.

Thank you.

David Hibsher
Technical Writer, NewTek